# what's where?
POVHOME=/usr/lib/povray3
POVBIN=/usr/bin
POVINC=$(POVHOME)/include
POVRAY=$(POVBIN)/x-povray

# image
WIDTH=400
HEIGHT=300

%.ppm: %.pov
	$(POVRAY) +W$(WIDTH) +H$(HEIGHT) +V -I$< +L$(POVINC) +Q5 +D +FP


%.pov: make%
	./$< > $@

all: test-tfk1.ppm
test-tfk.ppm: test-tfk.pov tfk.pov
test-tfk1.ppm: test-tfk1.pov tfk1.pov
